<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=\, initial-scale=1.0">
  <title>Document</title>
</head>
<body>
  <div id="demo"></div>
  <h1 id="cars"></h1>
  <script src="./user.js"></script>
</body>
</html>